/* DOCUMENT CSS */

/* CSS's */
@import url('topo.css');
@import url('forum.css');
@import url('depoimentos.css');
@import url('contato.css');
@import url('apoiadores.css');
@import url('rodape.css');

@import url('janelas.css');
@import url('edicoes.css');

/* Fontes Externas */

/* font-family: 'Open Sans', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');

/* font-family: 'Raleway', sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700,800&display=swap');

/* font-family: 'Montserrat', sans-serif; - substitui a Codec Warm, Pasajero */
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800&display=swap');

html, body{
    margin: 0px !important;
    padding: 0px !important;
    overflow-x: hidden;
    overflow-y: auto;
    backface-visibility: hidden;
	top: 0 !important;
}

a[href^=tel] { color: inherit; text-decoration: none; }

.fadeIn {
	-webkit-animation: fadeIn 1s ease-in-out;
	-moz-animation: fadeIn 1s ease-in-out;
	-o-animation: fadeIn 1s ease-in-out;
	animation: fadeIn 1s ease-in-out;
}

@-webkit-keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; } 
}
@-moz-keyframes fadeIn {
0% { opacity: 0;}
100% { opacity: 1; }
}
@-o-keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}
@keyframes fadeIn {
0% { opacity: 0; }
100% { opacity: 1; }
}

a{
	text-decoration:none !important;
}

.conteudo{
	width: 85%;
	margin: 0px auto;
	padding: 0px;
	height: auto;
}

.compensate-for-scrollbar {
    margin-right: 0px !important;
}

.conteudo_fancy{
	width: 85%;
	margin: 25px auto;
	font-family: 'Montserrat', sans-serif;
}

.titulo_fancy{
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	color: #5DAACF;
	text-align: center;
	padding: 10px 0px;
}

.texto_fancy{
	color: #7b7b7b;
    font-size: 15px;
    text-align: center;
}

.conteudo_fancy .card .card-img-top{
	height: 200px !important;
	background-size:contain !important;
}